/* /siteMap.css */

*:focus {outline: none;} /* prevents outline on clicked items */
* { /* reset */
	margin:0;
	box-sizing: border-box;
}
body {
	font-size:24px;
	font-family:sans-serif;
	background-color:ivory;
}
a {
	text-decoration: none;
	color:navy;
}
#main {
	display:flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.top {
	color:brown;
	background-color: #dff;
	padding:0 5px;
}

